Delete a project

delete
https://api.clakta.com/v1/projects/{idOrSlug}

Delete a project. Requires an API key with `projects.write`. The project stops accepting events and disappears from the API right away. Its orders, customers and analytics are permanently removed after 7 days, or right away when the project never received any data.

Autenticação

Envie sua chave de API como bearer token no cabeçalho Authorization.

Veja Autenticação para saber como criar uma chave de API e definir seus escopos.

Parâmetros de rota

idOrSlugstringobrigatório

The project ID (with the proj_ prefix) or slug.

Resposta

The project was deleted

messagestringobrigatório
idstringobrigatório

The ID of the deleted project.